/* ----- главный экран ----- */

.section__people_card {
    width: 100%;
    background-color: #37514B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.people_card_main {
    margin-top: 10vw;
    width: 80%;
    display: grid;
    grid-template-columns: 2fr 1fr;
}

.main_txt {
    text-align: left;
    display: flex;
    flex-direction: column;
    padding-right: 5vw;
}

.main_txt > .title {
    line-height: 6vw;
    margin-bottom: 3vh;
    letter-spacing: 0.2vw;
    font-weight: 300;
    font-size: 4vw;
    text-shadow: 1px 1px 3vw #000;
}

.main_txt > .pre_title {
    font-weight: 700;
    font-size: 1.3vw;
    letter-spacing: 0.2vw;
    margin-bottom: 1vh;
}

.subtitle_weight {
    font-weight: 600;
}

.main_txt > .subtitle {
    margin-top: 2vh;
    font-weight: 300;
    font-size: 1vw;
    display: block;
    width: 70%;
}
.main_txt > .subtitle > b {
    font-weight: 700;
}

.main_photo {
    margin-right: 4vw;
}

.main_photo > img {
    width: 100%;
}

.bt_card_main {
    display: block;
    padding: 1.6vh 2vw;
    background-color: #05E2B7;
    text-align: center;
    margin-top: 2vh;
    color: #000;
    cursor: pointer;
}
.bt_card_main:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.separator {
    width: 90%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.6);
    margin-top: 5vw;
    margin-bottom: 5vw;
}

.people_card_info {
    display: flex;
    width: 90%;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 7vh;
    margin: 0 auto;
}

.info_right {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
}

.info_right .pre_title {
    font-weight: 300;
    font-size: 1.3vw;
    letter-spacing: 0.3vw;
}

.info_right > .subtitle {
    margin-top: 2vh;
    font-weight: 400;
    font-size: 1vw;
}

.info_right > .subtitle > ul > li:before {
    content: "—";
    margin-right: 10px;
}
.info_right > .subtitle > ul > li {
    margin-bottom: 5px;
    text-decoration: none !important;
}
.info_right > .subtitle > ul {
    list-style: none;
}

.subtitle_cont {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 2vw;
}
.subtitle_cont > div {
    width: 45%;
}
.subtitle_cont .subtitle {
    display: block;
    margin-top: 2vh;
    font-weight: 300;
    font-size: 1vw;
}
.subtitle_cont .subtitle a {
    text-decoration: underline;
}
.subtitle_cont > .subtitle {
    width: 45%;
}
.subtitle_cont .subtitle  b {
    font-weight: 700;
}
.info_left {
    display: flex;
    flex-direction: column;
}

.info_left> .pre_title {
    font-weight: 400;
    font-size: 1.3vw;
    letter-spacing: 0.3vw;
    margin-bottom: 2vh;
}




.section__contact_us {
    width: 100%;
    height: 100vh;
    background: url(/local/templates/seamless/img/background_parallax.png) #37514B;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;

}

.contact_us_form {
    position: relative;
    width: 70%;
    background-color: #37514B;
    padding: 4vw 6vw;
    text-align: center;
}

.title {
    font-weight: 200;
    font-size: 4vw;
    line-height: 6vw;
    margin-bottom: 2vh;
    text-shadow: 1px 1px 3vw #000;
}

.contact_us_form > .pre_title {
    font-weight: 400;
    font-size: 0.8vw;
    letter-spacing: 0.1vw;
}

.section__people_card_all_items {
    margin-bottom: 6vw;
    margin-top: -3vw;
    text-decoration: underline;
}


.message{
    border: none;
    border: 1px solid #05E2B7;
    padding: 2vw 1vw;
}

.input_box {
    margin-right: 20px;
    transform: scale(1.8);
    background-color: #37514B;
    border: 1px solid #05E2B7;
}



.form_bt {
    position: absolute;
    padding: 7px 60px;
    border: 1px solid #fff;
    font-size: 1vw;
    margin-top: 7vh;
    background-color: #05E2B7;
    color: #000;
    right: 6vw;
    bottom: 4vw;

}
.form_bt:hover {
    background-color: rgba(255, 255, 255, 0.2);
}